@charset "UTF-8";

/**
 * sp_offer.css
 *
 * オファー
 */

body {
  position: relative;
  min-height: 2000px;
}

.sp{
	display: block;
}
.pc{
	display: none;
}
#mainContent .inner .cv_img img {
  width: 100%;
}

/******************************
 * モーダル
*******************************/
/* モーダル中身 */
.l-cartModal {
  width: 90%!important;
}
.cartModal .note {
  font-size: 12px;
}
.cartModal .note .remaining {
  font-size: 26px;
}

.cartModalTitle {
  font-weight: normal;
  font-size: 18px;
  line-height: 1.3;
}

/********** タップして5色選択してください **********/
.cartModalItemList li {
  margin-right: 4%;
  margin-bottom: 4%;
  width: 22%;
}
.cartModalItemList li:nth-of-type(4n){
  margin-right: 0;
}
.cartModalItemList li:nth-of-type(6n){
  margin-right: auto;
}

/********** 選択中のサイズとカラー **********/
.cartModalTabs .tab {
  font-size: 3.5vw;
}
.cartModalSelectingList li {
  padding: 10px 0;
}
.cartModalSelectingList li::before {
  font-size: 1.6rem;
}
.selectingItem {
  width: 12.5vw;
  height: 12.5vw;
}
.selectingItemTitle {
  font-size: 12px;
}

/* selectボックス */
.selectSize select {
  width: auto;
  max-width: 200px;
  font-size: 16px;
  padding: 11px 30px 11px 10px;
}
.deleteItem {
  font-size: 20px;
}
.deleteItem a{
	font-weight: normal;
	text-decoration: none;
}


/* カートに入れる */
.cartModalSubmit {
  margin: 0 auto 30px;
  width: 100%;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
}
